{# Table for users to include: Name, Email, Blessed?, Admin?, Delete? #}


<table style="width:100%">
  <tr>
    <th>Name</th>
    <th>Email</th>
    <th>Blessed</th>
    <th>Admin</th>
    <th>Delete</th>
  </tr>

{% for user in users %}
<tr>
  <td>{{user.name}}</td>
  <td>{{user.email}}</td>
  <td>{{user.blessed}}</td>
  <td>{{user.admin}}</td>
  <td>Delete {{user.name}}</td>
</tr>
{% endfor %}

</table>
